Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus config trust add`

Add new trusted client

## Synopsis

Description: Add new trusted client

This will issue a trust token to be used by the client to add itself to the trust store.

    incus config trust add [<remote>:]<name> [flags]

## Options

          --projects     List of projects to restrict the certificate to
          --restricted   Restrict the certificate to one or more projects

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus config trust - Manage trusted clients